h4 {
	padding: 5px;
	font-weight: 600;
	font-size: 28px;
	}
	
p {
	padding: 5px;
}

input#simple_search_term {
	width: 350px;
	margin: 0;
	height: 30px;
	padding: 0 0 0 3px;
	border: 1px solid #a9a9a9;
	background: #fff;
	box-shadow: 0 0 0 0;
  }

div#simple_search {
	width: 95% !important;
	/*height: 475px;*/
	}
	
div#q_result {
	border: 1px /*solid #AAA */;
	border-bottom: 0;
	width: 95%;
	margin: auto;
	padding: 3%;
	height: auto;
	overflow: hidden;
	}
	
	div#div_result {
  height: auto;
  overflow: hidden;
  border: 1px solid #aaa;
}
	
div#q_result td {
	/*padding: 10px;*/
	}

.img_cont{
	height: 100%;
	margin-right: 0;
	/*width: 17%;*/
	}

td.img_cont {
	height: auto;
	min-height: 200px;
	padding-bottom: 2em !important;
	padding-top: 2em ! important;
	float: none;
	width: 160px;
	}	
	
td.prop_cont {
	padding-bottom: 0;
	padding-top: 0;

	}

.result_row{
	border: 1px solid #aaa;
	height: auto;
	overflow: hidden;
	padding: 10px;
	}

div.res_cmt_box {
	height: auto /*245px*/;
	overflow-y: scroll;
	margin-top: 5px;
	}

div.prop1_cont {
	height: auto;
	/*margin-top: 2em;*/
	width:	100%;
	}

/*tbody {
	height: 246px !important;
	table-layout: fixed;
	}*/

div#ctl {
	width: 13%;
	float: left;
	}

div#ctl_op {
	width: 14%;
	float: left;
	}

div#ctl_attr {
	width: 19%;
	float: left;
	}

div#ctl_attr2 {
	float: left;
	}

.ctl_group {
	width: 100%;
	}

.but {
	float: left;
	border: 1px solid #AAA;
	padding: 0px 8px;
	height: 30px;
	line-height: 30px;
	background: #eee;
	}

.but_i {
	float: left;
	border: 1px solid #AAA;
	padding: 0px 8px;
	height: 30px;
	line-height: 30px;
	margin-left: 3px;
	}

.but1 {
	float: left;
	border: 1px solid #AAA;
	padding: 0px 9px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	}

.but1:hover {
	background-color: #5A2C2C;
	color: #FFF;
	}

.sel_list_multi {
	display: none;
	float: left;
	}

.selected {
	background-color: rgba(255, 255, 255, 0.75);
	color: #080;
	font-weight: bold;
	}

.selected_i{
	color: #080 !important;
	background: #FFF !important;
	}

select {
	height: 30px;
	}

div#query {
	height: 207px;
	border: 1px solid #CCC;
	padding: 10px;
	margin-bottom: 10px;
	}

div#but_grp {
	float: right;
	}

#message_window {
	height: 30px;
	color: red;
	clear: both;
	}

div#run_query {
	clear: both;
	padding: 17px 0px;
	}

div#hint {
	clear: both;
	float:right;
	height: 30px;
	}

div#but_valid {
/*background-color: #C6FFC6;*/
	font-weight: bold;
	margin-bottom: 20px;
	}

div#p_title {
	clear: both;
	}

ol#inst_list {
	list-style-type: decimal;
	margin-left: 44px;
	}

#instr {
	overflow: hidden;
	}

div#more {
	width: 50px;
	float: right;
	margin-top: -30px;
	}

#msg_win_hold {
	height: 30px;
	width: 100%;
	}

#but_valid {
	margin-right: 5px;
}

.prop_title {
	float: left;
	width: 16%;
	font-style: oblique;
	text-align: left; /*right;*/
	margin-right: 2px;
	text-rendering: optimizeLegibility;
	text-transform: capitalize;
	/*padding: 10px;*/
	padding: 0px;
	height: auto;
	}

.prop_value {
	/*font-weight: bold;*/
	width: 80%;
	/*float: left; /*right;*/
	height: auto;
	padding: 0;
	
		
	}

td, th {
	padding: 5px;
	border: 1px solid #ddd;
	vertical-align: middle;
	}

div#q_result img {
	/*width: 100%; 
	width: 150px;*/
	}

div#comment_container {
	width: 47%;
	padding: 10px;
	height: 100%;
	background: #EEE;
	}

div#comment_msg {
	float: right;
	padding: 11px;
	color: #900;
	}

.comment_text {
	background-color: #E9E9E9;
	padding: 10px;
	color: #000;
	clear: both;
	}

.author {
	float: right;
	padding: 10px 0px;
	clear: both;
	font-size: .8em;
	}

.comment_text_cont {
	padding: 10px;
	}

.comment_cont {
	width: 34%;
	background-color: #FFF;
	padding: 0;
	max-height: 280px !important;
	height: auto;
	display: block;
	float: right;
	/*margin-top: 10px;*/
	margin-bottom: 10px;
	}

.input_comment {
	width: 89% ! important;
	padding-left: 10px ! important;
	}
button.cmt_submit {
  width: 6%;
  padding: 0;
  }
 
.prop_cont {
	width: 46%;
	height: auto;
	/*margin-bottom: auto;
	margin-top: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;*/
	float: left;
	margin: 0px 10px;
	}

.cond {
	display: table-cell;
	padding: 3px;
	border: 1px solid #BBB;
	background: #fff;
	}

.op{
	display: table-cell;
	padding: 3px;
	border: 1px solid #BBB;
	background: #FEFF94;
	}

.clear{
	clear: both;
	}
	
div#tQuery {
	background: #DDD;
	padding: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #B3B3B3 4px 4px 15px;
	-moz-box-shadow: #B3B3B3 4px 4px 15px; 
	box-shadow: #B3B3B3 4px 4px 15px;
	}
	
.valid{
	background: #B7F8B4;
	}